How to install qgis-plugin-globe-common on Debian Unstable (Sid)